Saltar al contenido principal
GET
/
files
/
v3
/
files
/
stat
/
{path}
Recuperar archivo por ruta
curl --request GET \
  --url https://api.hubapi.com/files/v3/files/stat/{path} \
  --header 'Authorization: Bearer <token>'
{
  "file": {
    "access": "HIDDEN_INDEXABLE",
    "archived": true,
    "createdAt": "2023-11-07T05:31:56Z",
    "id": "<string>",
    "updatedAt": "2023-11-07T05:31:56Z",
    "archivedAt": "2023-11-07T05:31:56Z",
    "defaultHostingUrl": "<string>",
    "encoding": "<string>",
    "expiresAt": 123,
    "extension": "<string>",
    "fileMd5": "<string>",
    "height": 123,
    "isUsableInContent": true,
    "name": "<string>",
    "parentFolderId": "<string>",
    "path": "<string>",
    "size": 123,
    "sourceGroup": "CONTENT",
    "type": "<string>",
    "url": "<string>",
    "width": 123
  },
  "folder": {
    "archived": true,
    "createdAt": "2023-11-07T05:31:56Z",
    "id": "<string>",
    "updatedAt": "2023-11-07T05:31:56Z",
    "archivedAt": "2023-11-07T05:31:56Z",
    "name": "<string>",
    "parentFolderId": "<string>",
    "path": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.es/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Parámetros de ruta

path
string
requerido

La ruta del archivo.

Pattern: .+

Parámetros de consulta

properties
string[]

Propiedades a devolver en la respuesta.

Respuesta

successful operation

file
object

File

folder
object
Last modified on April 13, 2026